GNS3
http://forum.gns3.net/

ASA 9.1.5 in GNS3 1.0 BETA 2
http://forum.gns3.net/topic12022.html
Page 1 of 1

Author:  ilusionns [ Mon Sep 15, 2014 1:28 am ]
Post subject:  ASA 9.1.5 in GNS3 1.0 BETA 2

Hi I am looking for ASA integration in GNS3 1.0 BETA 2 . any help please

Regards,

Author:  rlouarn [ Sun Sep 28, 2014 11:27 am ]
Post subject:  Re: ASA 9.1.5 in GNS3 1.0 BETA 2

Hi,

ASA 9.X isn't yet supported in GNS3.
This is due to the different way ASA 8 and ASA 9 are programmed by Cisco.
Therefore you should go for the 8.4.2 version, which is the latest supported under GNS3 (you'll find many how to here to configure it, hopefully you'll manage to have your configuration saved, something I can't find a way to do).

Another solution, if you absolutely need the version 9, is to use the Cisco ASA Appliance VMWare, but you'll have some differences in configuration and functionality.

B.R.

Page 1 of 1 All times are UTC
Powered by phpBB® Forum Software © phpBB Group
http://www.phpbb.com/